Problem after update directadmin

Problem after update directadmin

Hello.

I have problem with apache after update directadmin.

Quote:

Invalid command ‚FastCgiExternalServer’, perhaps misspelled or defined by a module not included in the server configuration


Is when restarting apache, panel version
1.42.0

Comments are closed.